4.5. PHP

Les modifications apportées à PHP sont répertoriées ci-dessous :
  • PHP a été mis à niveau à la version 5.3. Des problèmes de compatibilité peuvent requérir que des scripts soient mis à jour. Pour obtenir plus de détails, reportez-vous aux URL suivants :
  • Les modifications suivantes ont été apportées à la configuration par défaut (/etc/php.ini) :
    • error_reporting est maintenant paramétré sur E_ALL & ~E_DEPRECATED (précédemment E_ALL)
    • short_open_tag est maintenant paramétré sur Off (précédemment On)
    • variables_order est maintenant paramétré sur GPCS (précédemment EGPCS)
    • enable_dl est maintenant paramétré sur Off (précédemment On)
  • Les extensions mime_magic, dbase et ncurses ne sont plus distribuées.